STARTERS = ["Tomato Soup", "Baked Camembert", "Prawn Cocktail", "Garlic Butter Mushrooms"]
MAINS = ["Chicken Tikka Masala", "Beef Stew", "Chicken Parmesan", "Chicken Curry"]
DESSERTS = ["Chocolate Cake", "Ice Cream", "Lemon Meringue Pie", "Cheesecake"]
DRINKS = ["Coffee", "Tea", "Water", "Lemonade"]

import random

starter = random.choice(STARTERS)
main = random.choice(MAINS)
dessert = random.choice(DESSERTS)
drink = random.choice(DRINKS)

print("***************************")
print("          MENU")
print(f"Starter: {starter}")
print(f"Main   : {main}")
print(f"Dessert: {dessert}")
print(f"Drinks : {drink}")
print("***************************")